/*@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot');
  src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
       url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.ttf') format('truetype'),
       url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Regular.woff') format('woff'),
       url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg'),
       url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url('../fonts/SourceSansPro-Semibold.eot');
  src: url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
       url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
       url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
       url('../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg'),
       url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
       url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*/

@font-face {
  font-family: 'ArialMT-CondensedBold';
  src: url('../fonts/ArialMT-CondensedBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ArialMT-CondensedBold.woff') format('woff'), url('../fonts/ArialMT-CondensedBold.ttf')  format('truetype'), url('../fonts/ArialMT-CondensedBold.svg#ArialMT-CondensedBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TrebuchetMS';
  src: url('../fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrebuchetMS.woff') format('woff'), url('../fonts/TrebuchetMS.ttf')  format('truetype'), url('../fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
  font-weight: normal;
  font-style: normal;
}
